#include "zelda.h"
#include "datafile.h"

void LoadDatafiles()
{
    intro=load_datafile("dat\\intro.dat");
    fonts=load_datafile("dat\\fonts.dat");
    pal=load_datafile("dat\\pal.dat");
    tiles=load_datafile("dat\\tiles.dat");
    menu=load_datafile("dat\\menu.dat");
    actors=load_datafile("dat\\actors.dat");
    items=load_datafile("dat\\items.dat");
}

void UnloadDatafiles()
{
    unload_datafile(intro);
    unload_datafile(fonts);
    unload_datafile(tiles);
    unload_datafile(menu);
    unload_datafile(actors);
    unload_datafile(items);
    unload_datafile(pal);
}
